<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        layout="@layout/layout_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/image_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitCenter"
        android:adjustViewBounds="true" />

<!--    <TextView-->
<!--        android:id="@+id/image_name"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_marginTop="@dimen/common_padding_huge"-->
<!--        android:layout_marginBottom="@dimen/common_padding_huge"-->
<!--        android:gravity="center"-->
<!--        android:padding="@dimen/common_padding_large"-->
<!--        android:textColor="@color/white"-->
<!--        android:textSize="@dimen/text_size_large"-->
<!--        android:textStyle="bold" />-->

</LinearLayout>